Class | Hpricot::CData
In: | lib/haml/html.rb
Parent: | Object

@see Hpricot @private

### Methods

to_haml

### Public Instance methods

to_haml(tabs, options)

@see Haml::HTML::Node#to_haml

[Source]

         # File lib/haml/html.rb, line 173
    173:       def to_haml(tabs, options)
    174:         content = parse_text_with_interpolation(
    175:           erb_to_interpolation(self.content, options), tabs + 1)
    176:         "#{tabulate(tabs)}:cdata\n#{content}"
    177:       end

[Validate]